Getting Started

Introduction

VinylStudio makes it easy to transfer your vinyl albums (or cassette tapes) to your PC. LP's are recorded as two (or three or four) complete sides and these recordings are subsequently split up into one MP3 file per track. These files can then be played on your PC or laptop, downloaded to an MP3 player or burned to CD.

VinylStudio can:

  • Look up LP track listings online, so you don't have to type them in.
  • Record your LP's, one side at a time.
  • Quickly and accurately split up these recordings into individual tracks.
  • Generate MP3 files for your split-up tracks.
  • Burn your recorded tracks to CD.
  • Generate playlists for Windows Media Player.

VinylStudio embeds ID3 tags in the MP3 files it produces so you will see the artist, album title and track title displayed in your MP3 player (or in Windows Media Player).

Getting Started

If you have downloaded the sample files, you can experiment with the track-splitting functions before creating a collection of your own. If you are ready to start recording your own LP's, read on.

1. If you have not already done so, you need to create a collection. To do so, select New Collection from the File menu. Then, to add an album to your collection, go to the Add Albums window, where you can lookup the track listing for the album you wish to record and add the album to your collection.

2. Once you have added an album to your collection, you will need to record it in the record albums window and then, once you have a recording to work with, you can split it into tracks.

3. Finally, when you are happy with the results of your work, you can burn CD's and/or generate MP3 files.

A couple of things worth knowing

All changes made in VinylStudio (with the exception of recording an album side, of course) leave you original recordings intact. As a result, you always have your original recordings to go back to if you change your mind about something.

Most actions in VinyStudio can be undone with the Undo / Redo buttons in the toolbar [image] [image] (Ctrl+Z / Ctrl+Y).

VinylStudio can record to, and work with, files in either MP3 or WAV format. WAV format provides the best performance and musical fidelity while MP3 format is much more economical on disk space. Refer to the MP3 or WAV help page for more information.


Connecting your Turntable to your PC

To record your albums you will need to hook up your record deck to your sound card. This can be achieved either by running a cable from your Hi-Fi, or by using a Phono Pre-amp (which you will have to purchase separately). You can also use a USB turntable if you have one.

If you are using a Hi-Fi, there should be a phono socket on the back labeled REC OUT, or TAPE REC or similar (if you have a tape deck connected to your Hi-Fi, this socket will be in use, so you will need to disconnect it). Run a cable from this socket to the the line-in socket (usually colour-coded blue) on your sound card. The cable you need is a 3.5mm Jack to Twin Phono Lead, which should look something like this:

If you are using a Phono Pre-amp, you will need a similar cable; run it from the output of the pre-amp to line-in on the sound card. In the UK, Phono Pre-amps can be purchased from Maplin Electronics at moderate cost. In the US, try www.phonopreamps.com.

To check that everything is correctly hooked up, start a record playing, go to VinylStudio's [image] Record Albums window and click on the Check Level button. You should then see activity in the 'VU meter' bar in the bottom right-hand corner of the screen. If not, click on the Options button to select your input device (if you have more than one) and on the Recording Controls button to select the input line on that device (e.g. Line In).

Please note that on Windows Vista, you select both the input device and input line via the Recording Controls button.

Please also note that laptop computers are not always suitable as they sometimes only have a microphone input, which is mono. The easiest way to tell if this is the case is to make a short recording and listen to it on headphones.


Add Albums

Add Albums to Collection

In the Add Albums window, you can add albums and track listings to your collection.

If you are connected to the Internet, click on the Lookup button after entering the artist name and album title and, with luck, you will be able to retrieve a full track listing from Amazon's online music catalog. Unfortunately, track times are not available and (because the listings are generally for CD's, not vinyl albums) track listings are sometimes in the wrong order or may contain extra tracks. You can sort all this out in the Split Tracks window before or after you record the album.

If you do not have an Internet connection, or if there is no match for your album, click on the Add manually button. VinylStudio will automatically create however many tracks you tell it are on the album, and you can subsequently edit the track titles in the Split Tracks window if you wish.

Once you have added your albums to the collection, you can record them in the Record window.

Track listings are retrieved from Amazon's online catalog. There is more than server, and they have different contents; you can select which one to use from the Options|Configure dialog.


Record Albums

To record your albums you will first need to hook up your record deck to your PC's sound card. For further information, see here.

Once everything is connected, cue-up the record on your record deck, select the album you wish to record from the list and then click on the Record button. After a second or so, a beep will sound and you should then lower the needle; recording will then start (if it does not, reduce the 'needle down' level and try again). If your record deck lifts the needle or stops the turntable at the end of the record, recording will stop automatically. If not, you can set a maximum recording time in the Recording Options dialog

To set the recording level, click on the Check Level button while the album is playing and adjust the recording volume using the slider. You may also need to:

  • Use the Options button to select your recording device (e.g. USB Turntable)
  • Use the Recording Controls button to select the correct input line on that device (e.g. Line In)

Please note that on Windows Vista, you select both the input device and input line via the Recording Controls button.

To listen to what you are recording, check the Monitor Recording box. The sound might be slightly choppy on low-end machines or if you run other applications while recording, but your recording is not affected. Uncheck this box if you hear an echo (again, your recording is not affected). Use the Volume Control button to change the playback level (this does not affect the recording level, which should be guided solely by the VU meter).

To record from tape, you can use a Walkman if you wish; in this case, run a cable from the headphone socket of the Walkman to line-in on your sound card. If the music fades in gradually, you may find it helpful to uncheck the Wait for Needle Down checkbox. This prevents VinylStudio from waiting for the music to start before starting recording, but it also prevents VinylStudio from stopping automatically at the end of the tape; you can, however, set a maximum recording time in the Options dialog.

You will need to decide whether to record to MP3 or WAV format. More information can be found here.

Note that you must add your albums to the collection in the Add Albums window before you can record them.


Split Tracks

In the Split Tracks window, you can:

  • Split up your recordings into individual tracks.
  • Fade tracks in and out.
  • Add, edit or delete track titles.
  • Edit or delete album titles.

You can also convert your recordings between MP3 and WAV format, and delete obsolete recordings.

You will probably spend most of your time working in the waveform display. Here is an example, with a few trackbreaks already defined:

To insert a track break, drag the cursor (the vertical black line) to the gap between the tracks and click on the Insert Trackbreak button [image]; you can also add a trackbreak by double-clicking between tracks.

Alternatively, click to the right of the rightmost existing trackbreak and then use the Scan button [image] to search for the end of the track. If Scan appears to do nothing (or very little), click on the Scan button again, keeping your eyes on the rightmost red marker. If it skips more than one track, use Undo (Ctrl+Z) and then try decreasing the gap length or increasing the threshold level in the Scan Settings dialog.

To delete a trackbreak, click on the relevant marker and then click on the Delete Trackbreak button [image].

To position a trackbreak precisely, zoom in using the zoom buttons in the toolbar or the scroll wheel on your mouse. Move the cursor to the area of interest first - VinylStudio centres this in the zoomed-in display, or define a selection by shift clicking and dragging anywhere above the grey line and then click on the Zoom Selection button [image]. You also can focus on the current track by clicking on the Zoom Track button [image], and you can fade tracks in and out by clicking on the Adjust Faders button [image].

If you want to adjust the start time of a track, hold down the shift key and then click on and drag the green start marker (by default, VinylStudio sets the start time of each track to the end time of the previous track). Start markers which have been manually adjusted in this way are shown 'lit-up' in the waveform display.

If you have them to hand, you may find it helpful to enter the track times before you start. To do this, double click on the track title and append the track time to the title in brackets, e.g.:

Can't Get You Out of My Head (3:17)

Once you have located the track boundaries for the albums in your collection, you can generate MP3 files to copy to your MP3 player or play in Windows Media Player, or burn tracks to CD. You can also generate playlists for Windows Media Player (one playlist per album).


Track Details Dialog

Track Details Dialog (Zoom Track)

This dialog is displayed when you click on the Zoom Track button, and it allows you to focus on the current track. You can continue to work in the waveform display while this dialog is open, but the trackbreak markers for the other tracks are disabled. You can fade the track in and out by clicking the appropriate checkbox, and you can adjust the start and end time of the track precisely in the dialog itself.

Use the >> and << buttons to jump to the next or previous track respectively (this will only work if you have first defined trackbreaks in the Split Tracks window).

To start playing from one of the markers, click on (but do not drag) the marker. To jump to any position in the track (even when the track is playing), click anywhere in the waveform display.


Adjust Faders Dialog

This dialog is displayed when you click on the Adjust Faders button (you will need to click on a trackbreak first) and allows you to focus on a single trackbreak to fade the tracks in and out (or, rather, out and in). You can continue to work in the waveform display while this dialog is open, but all other trackbreak markers are disabled.

The currently selected track is shown highlighted in blue, and parts of the waveform which have been faded out (which will include all preceding and subsequent tracks) are shown greyed-out; playing these tracks will result in a resounding silence until you select them (which you can do by clicking on them, after closing this dialog).

Use the >> and << buttons to jump to the next or previous trackbreak respectively (this will only work if you have first defined trackbreaks in the Split Tracks window).

To start playing from one of the markers, click on (but do not drag) the marker. To jump to any position in the track (even when the track is playing), click anywhere in the waveform display.


Burn CD's

In the Burn CD's window, you can burn Audio or MP3 CD's from your recorded albums. To do this:

  1. Select Audio CD or MP3 CD as desired.
  2. Drag albums or individual tracks from the left-hand pane to the right-hand pane.
  3. Click Burn.

Audio CD's will play on any CD player; MP3 CD's will only play on players specifically designed to play them.

To delete tracks from the right-hand list, select one or more tracks, and then right-click on any of the selected tracks. You can also drag the selected tracks to a new location in the list (providing the selection is a single block).

If you wish to change or eliminate the usual 2 second gap between tracks on an Audio CD, you can do so in the CD Burning Options dialog, but be aware that the behaviour of CD players varies when playing such discs.

If you encounter problems writing CD's, ensure that there are no other CPU-intensive applications (such as games) running. You may also find it helpful to reduce the Write Speed in the CD Burning Options dialog.

You can do other things, such as recording another album, while the CD is being written.

CD burning is supported on Windows XP and Windows Vista only.


Generate MP3 Files

To generate MP3 files (one per track) for all your recorded albums, select Generate MP3 Files for all Tracks from the File menu. The process is automatic, but may take some time if you have a large collection. You can also generate MP3 files for individual albums by selecting Generate Tracks as MP3 files from the Album menu, and you can save individual tracks in either MP3 or WAV format by selecting Save Track from the Tracks menu.

By default, split-up tracks are saved in My Documents\My Music, but you can change this in the Configuration dialog under the Options menu.

VinylStudio can also create playlists for Windows Media Player, one per album. To do this, select the Create Playlists for Windows Media Player option from the File menu.

To open an Explorer window showing your recordings, click on the Explore button in the Configuration dialog. You can view either the folders containing your raw recordings, or the folders containing your split-up tracks.


Burn CD's

Copy Files to your MP3 Player

To copy your split-up tracks to an MP3 player, you must first generate MP3 files for the album(s) in question. Then plug your MP3 player (or memory stick) into a USB port and select Copy Tracks to MP3 Player from the File menu.

VinylStudio will display a list of drive letters which it thinks might be MP3 players or memory sticks. Select the one you want from the list and VinylStudio will then open two explorer windows side-by-side, with your split-up tracks on the left and your MP3 player on the right. You can then drag and drop files from one to the other in the usual way.

When dragging files across, be careful not to create too many folders on your MP3 player. Many players have a fairly low limit (10 or so) on the number of folders they can handle.

To delete files without sending them to the recycle bin (i.e. to permanently delete them), hold down the shift key while deleting.

If you want to know how much space is left on your MP3 player, right-click in an empty part of the right-hand pane and select Properties.


MP3 or WAV?

You will need to decide whether to record your albums in MP3 or WAV format. MP3 format uses much less disk space - about 75MB per album rather than 500 - but there is a slight loss of sound quality, which some can hear and some cannot. All VinylStudio functions are available on either type of file, and there are also facilities to convert from one format to the other. To help you decide, make a couple of test recordings and compare them on headphones.

If you plan to edit your recordings in another editor (such as Audacity, CoolEdit or Adobe Audition), recording to WAV format is recommended. More information can be found here.


Editing your Recordings in Other Programs

You may want to edit some of recordings made with VinylStudio in other programs. Examples include click and noise reduction, equalisation and so on. Of these, click reduction is the most useful, and the next release of VinylStudio will include it. In the meantime, if you plan to edit a recording outside VinylStudio, we recommend recording in WAV format (since this is the format most such editors work best with).

VinylStudio includes a feature to make managing this process easier. If you give your edited file the same name as the original with a suffix of, say, '-edited', VinylStudio will notice and use the edited file. Thus, for example, if your original recording is called:

Elton John~Best Of~side1.wav
then call your edited file:
Elton John~Best Of~side1-edited.wav
and VinylStudio will pick it up when you select Check for Changes from the menu. You can use any suffix, and if multiple files with different suffixes exist (e.g. -edited#1, -edited#2), VinylStudio will use the most recent.

If you use an external encoder to generate MP3 files, you must ensure that they contain a valid VBR header or VinylStudio will not be able to read them. Most MP3 encoders include an option to generate such a header, and will do so by default if you specify different minimum and maximum bitrates for the encoded files.


Upgrading from Previous Versions of VinylStudio

If you are used to VinylStudio version 1.x, you will find that track splitting functions a little unfamiliar. Close-up view has disappeared, and instead you can zoom in on any part of the waveform display by clicking on the appropriate buttons in the toolbar or using the scroll wheel on you mouse. This is a lot more effective when you get used to it, especially for live albums where the track boundaries may be difficult to locate.

VinylStudio now deals in trackbreaks, rather than requiring you to adjust the start and end time of each track separately (you can still do this, but you don't have to if you don't want to). You need to insert a trackbreak before you can position it precisely. For more details, refer to the Split Tracks window. You can also delete a trackbreak, which can be very useful if you find that you have incorrectly identified a track boundary after placing other trackbreaks downstream.

One thing that might catch you out is that you can no longer have overlapping tracks (i.e. track 2 cannot start before the end of track 1). This was changed because the display can get extremely confusing if markers are allowed to overlap. This is not generally a problem in practise, as tracks can be faded in and out to achieve the same effect, but VinylStudio may report that it has 'found and corrected inconsistencies in your trackbreaks' when opening an existing collection.

Here are a few tips and tricks to help you on your way:

  • Position the cursor (the vertical black line) to the area of interest before zooming in, as VinylStudio centres this in the zoomed display
  • Click on any marker to position the cursor to that marker, even while playing
  • Click in the leftmost region of the status bar to centre the display on the current cursor position
  • To insert trackbreaks on live albums, play the portion of the album leading up to the trackbreak and then press 'B' (or click on the Insert trackbreak button) at the critical moment
  • To adjust the start time of a track independently of the end time of the previous track, hold down the shift key and then click on and drag the green start-of-track marker
  • Use the Stop at end of track button [image] to check that you have located the end of the track accurately
  • If you are fading tracks in and out and you can't hear a track playing, check that you have selected it (you may need to close the Adjust Faders or Track Details dialog first); if a section of the waveform display is greyed out, you won't be able to hear it.
  • Invest in a mouse with a scroll wheel!


Registering VinylStudio

VinylStudio is shareware, and you can download a trial copy from www.alpinesoft.co.uk/VinylStudio. The trial copy will record a maximum of 10 albums.

You can obtain a license key which unlocks the software for a modest fee from:

www.alpinesoft.co.uk/VinylStudio/register.aspx


Support and Feedback

If you encounter a problem with VinylStudio, or if you have any comments or suggestions, please contact us via our website (www.alpinesoft.co.uk/VinylStudio/contact_us.aspx).